Server Requirements

  • Linux/Unix like operating system
  • PHP from 5.2.x and up to PHP 7.x
  • IonCube Loader v4.0 and up
  • MySQL 5.0 or greater
  • PHP cURL extension
  • PHP fopen() enabled
  • PHP file_get_contents() enabled
  • Ability to setup cron jobs on server
  • The mod_rewrite Apache module (for PHP scripts only)
  • FTP access or any File Manager for install (for PHP scripts only)

Feel free to use our Minimum Server Requirements Tester. Simply download it by clicking the button above, upload it to your server in the root of your domain and go to: http://www.yourdomain.com/server_check.php with your favorite browser.

Spring Sale is Here! 20% Off On Everything!

Just Use spring-coupon at Checkout and Save. Valid for Today Only.